* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: 0000FF;
	/*color: #37B4B4;*/
	/*color: #007878;*/
	/*color:#0000FF;*/
}

a:hover {
	text-decoration: none;
	color:#FF6600;
}


body {
	font-size: 10pt;
	/*font-size: 11pt;*/
	color: #0C0B0B;
	/*color: 201f1f;*/
	line-height: 1.5em;
	background-color:efede0;
}

body,input {
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
}

strong {
	/*color: #2C2B2B;*/
	color: #000000;
}

br.clearfix {
	clear: both;
}

h1,h2,h3,h4 {
	font-weight: normal;
	/*letter-spacing: -1px;*/
}

h2,h3,h4 {
	/*color: #2C2B2B;*/
	color: #000000;
}

h2 {
	font-size: 1.75em;
	margin-top: .5em;
	margin-bottom: .5em
}

h3 {
	font-size: 1.4em;
	margin-bottom: .25em
}

h4 {
	font-size: 1.2em;
}

img.alignleft {
	margin: 5px 20px 20px 5px;
	float: left;
}

img.alignright {
	margin: 5px 5px 20px 20px;
	float: right;
}

img.aligntop {
	margin: 5px 0 20px 0;
}

img.pic {
	padding: 5px;
	border: solid 1px #D4D4D4;
}

p {
	margin-bottom: .5em;
	padding: 0 0 0 10px;
}


p.right {
	text-align:right;

}

p.left {
	text-align:left;
	position:absolute;
}

p.standard {font-size: .9em;
	background-color:#E0DCDC;
	padding-left: 5px;
	border-radius: 5px;
	margin-bottom: 0;
}

p.perfind {font-size: .85em;
	font-style:italic;
	background-color:F4F0F0;
	padding-left: 5px;
	border-radius: 5px;
	margin-bottom: 3px;
}

ul {
	margin-bottom: .5em;
}

ul h4 {
	margin-bottom: .5em;
}

ul .alt {
	margin-bottom: 0em;
}

table {
	border: 1px solid black;
	border-collapse:collapse;
}

table th	{
	font-size:1.05em;
	height:20px;
	font-weight:bold;
	padding:3px;
}

table td	{
	font-size:0.85em;
	padding:1px;
	border: 1px solid black;
}

table p	{
	margin-bottom: 0em;
}

.box {
	/*margin-bottom: 2em;
	padding: 0;*/
	padding: 0 0 10px 0;
}

.widebox {
	width: 910px;
	float: left;
	padding: 0;
}

.paren {font-size: .75em;
	font-style:italic;
}

h3 .paren  {font-size: .65em;
	font-style:italic;
}

.quote {
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:1.35em;
}

.quotecredit {
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size: 1em;
}

.tag {
	/*font-family:"Times New Roman", Times, serif;*/
	/*font-style:italic;*/
	font-weight:bold;
	/*font-size:1.25em;*/
	padding-left: 10px;
}

#content {
	width: 710px;
	float: left;
	padding: 0 0 5px 0;
	border-bottom: solid 2px #D4D4D4;
	/*margin: 0px 0 10px 0px;*/
}

#content-widebox {
	width: 910px;
	float: left;
	padding: 0;
}

#contentstandard {
	width: 710px;
	float: left;
	padding: 0;
	margin: 0px 0px 0px 0px;
	padding: 10px 0 5px 0;

}

#content-box1 {
	width: 440px;
	float: left;
	padding-bottom: 5px;
}

#content-box2 {
	margin: 0 0 0 465px;
	width: 440px;
	padding-bottom: 5px;
}

#footer {
	margin: 20px 0 80px 0;
	font-size: .8em;
	text-align: center;
	color: #8C8B8B;
}

#footer a {
	color: #8C8B8B;
}

#footer a:hover {
	text-decoration: none;
	color:#FF6600
}

#header {
	height: 200px;
	position: relative;
	background: #FFFFFF url(images/mmlogo.jpg) top center no-repeat;
	padding: 0px;
	width: 980px;
	border: 2px #D4D4D4;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

#headerhide {
	display:none;
	}
	
#menu {
	padding: 170px 45px 0 45px;
	position: relative;
	margin: 0 0 0 0;
	height: 50px;
	line-height: 40px;
	width: 890px;
}

#menu a {
	text-decoration: none;
	font-size:1.1em;
	color:#0000FF;
}

#menu a:hover {
	text-decoration: none;
	color:#FF6600
}

#menu ul {
	list-style: none;
}

#menu ul li {
	padding: 0 15px 0 15px;
	display: inline;
}

#menu ul li.first {
	padding-left: 0;
}

#page {
	padding: 15px 35px 15px 35px;
	position: relative;
	background: #FFFFFF;
	width: 910px;
	border-top: solid 3px #D4D4D4;
	margin: 0;
}

#page .section-list {
	list-style: none;
	padding-left: 0;
}

#page .section-list li {
	clear: both;
	padding: 10px 0 10px 0;
}

#page ul {
	list-style: none;
}

#page ul li {
	border-top: solid 2px #D4D4D4;
	padding: 0 0 5px 10px;
}

#page ul li.first {
	border-top: solid 2px #D4D4D4;
	padding: 10px 0 5px 5px;

}

#page-bottom {
	position: relative;
	margin: 0;
	background: #1E1E1E url(images/pagebottom.jpg) top left no-repeat;
	width: 920px;
	height:90px;
	padding: 10px 30px 10px 30px;
	color: #DCDCDC;
	border: solid 1px #FFFFFF;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	overflow: hidden;
	font-size:.9em;
}

#page-bottom a {
	text-decoration: none;
	color: #F5F5F5;
}

#page-bottom a:hover {
	text-decoration: none;
	color:#FF6600
}

#page-bottom h2, #page-bottom h3, #page-bottom h4 {
	
}

#page-bottom ul {
	list-style: none;
}

#page-bottom ul li {
	border-top: solid 1px #8F8F8F;
	padding: 15px 0 15px 0;
}

#page-bottom ul li.first {
	padding-top: 0;
	border-top: 0;
}

#page-bottom-content {
	width: 665px;
	float: left;
}

#page-bottom-sidebar {
	width: 200px;
	margin: 0 0 0 690px;
}

#search input.form-submit {
	margin-left: 1em;

	padding: 10px;
	background: #2FACAC;
	border: 0;
}

#search input.form-text {
	border: solid 1px #8F8F8F;
	padding: 10px;
}

#sidebar {
	width: 170px;
	padding: 0;
	margin: 0 0 0 740px;
	text-align: right;
}

#skip a, #skip a:hover, #skip a:visited 
{ 
position:absolute; 
left:0px; 
top:-500px; 
width:1px; 
height:1px; 
overflow:hidden;
} 

#skip a:active, #skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
}

#wrapper {
	position: relative;
	width: 980px;
	margin: 25px auto 0 auto;
	background: #FFFFFF;
}